# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x0000DD1A
# resource alias of this part: "speak_1a"

render		0x0000AD02
mesh		0x00000D1A
click		0x00000D0A

category	2

slot		 0.000  0.000  0.000	 0.000  0.000  0.000	719	; speak_1a
attach		0x00000006 719	; chassis->speak_1a


eof
